Index index by Group index by Distribution index by Vendor index by creation date index by Name Mirrors Help Search

libgimp2.0_0-2.10.24-1.mga8 RPM for armv7hl

From Mageia 8 for armv7hl / media / core / updates

Name: libgimp2.0_0 Distribution: Mageia
Version: 2.10.24 Vendor: Mageia.Org
Release: 1.mga8 Build date: Sat Apr 17 10:22:14 2021
Group: System/Libraries Build host: localhost
Size: 1236582 Source RPM: gimp-2.10.24-1.mga8.src.rpm
Packager: daviddavid <daviddavid>
Url: http://www.gimp.org/
Summary: GIMP libraries
This is the library that provides core GIMP functionality.
It enable other programs to use GIMP's features but is mainly intended
to be used by the GIMP and its "external" plugins.

Provides

Requires

License

LGPLv2+

Changelog

* Sat Apr 17 2021 daviddavid <daviddavid> 2:2.10.24-1.mga8
  + Revision: 1716256
  - Update to version 2.10.24 (mga#28712)
  - disable check for update at startup
* Tue Jan 26 2021 tmb <tmb> 2:2.10.22-3.mga8
  + Revision: 1673397
  - require graphviz to fix gegl:introspect errors
* Mon Jan 25 2021 tmb <tmb> 2:2.10.22-2.mga8
  + Revision: 1673234
  - dont recommend gimp-python
* Sun Jan 24 2021 tmb <tmb> 2:2.10.22-1.mga8
  + Revision: 1673136
  - roll back to gimp 2.10.22
* Thu Jan 07 2021 luigiwalser <luigiwalser> 1:2.99.4-5.mga8
  + Revision: 1669654
  - perl-Gimp has an epoch
* Fri Jan 01 2021 luigiwalser <luigiwalser> 1:2.99.4-4.mga8
  + Revision: 1667740
  - move gir files to lib package
* Fri Jan 01 2021 neoclust <neoclust> 1:2.99.4-3.mga8
  + Revision: 1667666
  - Put girepository in the main package
* Fri Jan 01 2021 luigiwalser <luigiwalser> 1:2.99.4-2.mga8
  + Revision: 1667513
  - obsolete incompatible gimp2 plugins
  - move gimp obsoletes to gimp package
  - tighten files list with versions
* Fri Jan 01 2021 luigiwalser <luigiwalser> 1:2.99.4-1.mga8
  + Revision: 1667434
  - 2.99.4
  - enable python build
  - api version is now 3.0
  - abi version is now 2.99
  - update linking patch
  - remove help_browser patch (upstream default changed to match)
  - update build requirements
  - remove old obsoletes and conflicts
  - disable update checking
* Fri Oct 09 2020 shlomif <shlomif> 1:2.10.22-1.mga8
  + Revision: 1632944
  - New version 2.10.22
* Sat Sep 26 2020 tv <tv> 1:2.10.20-4.mga8
  + Revision: 1630188
  - rebuild for new libIlmImf
* Sun Jul 12 2020 eatdirt <eatdirt> 1:2.10.20-3.mga8
  + Revision: 1605302
  - Rebuild for new libmypaint
* Sat Jul 11 2020 akien <akien> 1:2.10.20-2.mga8
  + Revision: 1605268
  - Rebuild for libmypaint 1.6.1
* Sat Jun 13 2020 tv <tv> 1:2.10.20-1.mga8
  + Revision: 1593082
  - fix build: replace patch by sed command
  - fix build: stop calling autoreconf
  + daviddavid <daviddavid>
  - new version: 2.10.20
  + luigiwalser <luigiwalser>
  - build against openjpeg2 instead of jasper
* Wed Apr 01 2020 wally <wally> 1:2.10.18-4.mga8
  + Revision: 1562998
  - rebuild for new libmypaint 1.5.1
* Mon Mar 16 2020 eatdirt <eatdirt> 1:2.10.18-3.mga8
  + Revision: 1556750
  - Add buildrequires to libheif (mga#26330)
* Tue Mar 03 2020 tv <tv> 1:2.10.18-2.mga8
  + Revision: 1553420
  - try to workaround TLS memory exhaustion on aarch64
  + kekepower <kekepower>
  - Update to version 2.10.18
  - Update to version 2.10.16
  + umeabot <umeabot>
  - Mageia 8 Mass Rebuild
  + wally <wally>
  - replace deprecated %configure2_5x
* Tue Oct 29 2019 pterjan <pterjan> 1:2.10.14-2.mga8
  + Revision: 1456567
  - Add -lm to file-psd plugin (it using RINT macro which uses floor)
  + tv <tv>
  - bump needed gegl/babl versions
* Mon Oct 28 2019 daviddavid <daviddavid> 1:2.10.14-1.mga8
  + Revision: 1456187
  - new version: 2.10.14
* Fri Oct 04 2019 tv <tv> 1:2.10.12-2.mga8
  + Revision: 1449328
  - disable gimp-python in order to being able to build
  - gimp-python is NOT needed
* Mon Jul 01 2019 tv <tv> 1:2.10.12-1.mga8
  + Revision: 1416622
  - 2.10.12

Files

/usr/lib/.build-id
/usr/lib/.build-id/00
/usr/lib/.build-id/00/1ef39d01b1c933844f0f7100add5c1af3f9f30
/usr/lib/.build-id/27/047424e0e6af737c7d91f3a0ac188dd126cdd9
/usr/lib/.build-id/31
/usr/lib/.build-id/31/d1db80fc8cf7405e3757740cbeee90c7155ad3
/usr/lib/.build-id/35/ce163e7830dc9ccdbe1515ff914ce69d3240f4
/usr/lib/.build-id/6e/22961faf013249363f1abf1d630743bd6f84e1
/usr/lib/.build-id/81
/usr/lib/.build-id/81/b38d701bdb12843efdc05af1dfa83888bb3c0b
/usr/lib/.build-id/af/5191b03d6f6b29054543046ae00d3371f2c201
/usr/lib/.build-id/b6/1b4bf75629d738d457b93ef3e665ea6073de95
/usr/lib/.build-id/e4
/usr/lib/.build-id/e4/bb5edd3e9214885199f5f3c0f72bb3c4279fd3
/usr/lib/libgimp-2.0.so.0
/usr/lib/libgimp-2.0.so.0.1000.24
/usr/lib/libgimpbase-2.0.so.0
/usr/lib/libgimpbase-2.0.so.0.1000.24
/usr/lib/libgimpcolor-2.0.so.0
/usr/lib/libgimpcolor-2.0.so.0.1000.24
/usr/lib/libgimpconfig-2.0.so.0
/usr/lib/libgimpconfig-2.0.so.0.1000.24
/usr/lib/libgimpmath-2.0.so.0
/usr/lib/libgimpmath-2.0.so.0.1000.24
/usr/lib/libgimpmodule-2.0.so.0
/usr/lib/libgimpmodule-2.0.so.0.1000.24
/usr/lib/libgimpthumb-2.0.so.0
/usr/lib/libgimpthumb-2.0.so.0.1000.24
/usr/lib/libgimpui-2.0.so.0
/usr/lib/libgimpui-2.0.so.0.1000.24
/usr/lib/libgimpwidgets-2.0.so.0
/usr/lib/libgimpwidgets-2.0.so.0.1000.24


Generated by rpm2html 1.8.1

Fabrice Bellet, Mon Jan 17 00:48:31 2022